@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

.login-card {
    display: inline-block;
}

.card {
    display: inline-block;
}

.form-group.row {
    position: relative;
}

.form-group > div > small {
    position: absolute;
    top: 25px;
    left: 15px;
}

.custom-container {
    width: 100%;
    text-align: center;
}

.navbar-brand {
    /*padding-left: 247px;*/
    width: 193px;
    height: 23px;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}

.navbar-nav {
    /*padding-right: 247px;*/
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
}

.menu {
    margin-top: 20px;
}